/* ===============================================*/
/* Allgemeine Konfiguration Page                  */
/* ===============================================*/

BODY {
  font-family: Arial, Verdana, Helvetica;
  font-size: 13px;
  
  /*
  background: url(../images/bgimage.jpg);
  background-size: 100%;
  */
  
}


.tablefont {
  font-family: Arial, Verdana, Helvetica;
  font-size: 13px;
}

.tablefontsmall {
  font-family: Arial, Verdana, Helvetica;
  font-size: 10px;
}

.flfont {
  font-family: Arial, Verdana, Helvetica;
  font-size: 13px;
}

.flfont_small {
  font-family: Arial, Verdana, Helvetica;
  font-size: 11px;
}



/* ===============================================*/
/* Spezial DIVs                                 */
/* ===============================================*/

.CustomFormGoogle{
	padding: 0;
	margin: 0;	
	display:inline;
}

.CustomFormBing{
	padding: 0;
	margin: 0;	
	display:inline;
}

.adInfo{
	/* position:relative; */
	position:absolute;
	z-index:1;
	top:220px !important; /* für den ff */
	top:220px;
	left:120px; /* -1025px */
	visibility:hidden;
	/* visibility:visible; */
	
}



/* ===============================================*/
/* Schriftgrössen                                 */
/* ===============================================*/

H1 {
  font-size: 18px;
}
H2 {
  font-size: 16px;
}
H3 {
  font-size: 14px;
}
H4 {
  font-size: 12px;
}





/* ===============================================*/
/* Linkfarben                                     */
/* ===============================================*/

a:link {
  color: #635843; /* #003300 #3D3629 */
  text-decoration: none;
}
a:visited {
  color: #635843; /* #003300 */
  text-decoration: none;
}

a:active {
  color: #635843; /* #003300 */
  text-decoration: none;
}
a:hover {
  color: #990000; /* #AE9C5E #FFFFFF */
  text-decoration: none;
  font-weight: bold; 
}





/* ===============================================*/
/* Farbkonzept                                    */
/* ===============================================*/

.farbe_hell {
  /* background-color: #95B176; */
  background-color: #E9E4D1;
}
.farbe_mittel {
  /* background-color: #87A563; */
  background-color: #CCC199;
 
}
.farbe_bg {
  /* background-color: #003300; */
  background-color: #3D3629;
}

